#ifndef __SHAKE_MOTOR_H
#define __SHAKE_MOTOR_H	

#include "headfile.h"

void Shake_Motor_Open(void);
void Shake_Motor_Close(void);
// 添加方向控制功能
void Shake_Motor_Left(void);
void Shake_Motor_Right(void);
#endif